/* =====================================
   RESET
===================================== */

html {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100%;
    background: #000;
    scroll-behavior: auto;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100%;
    background: #000;
    color: #eb5e00;
    overflow-x: hidden;

    font-family:
        "ヒラギノ角ゴ ProN",
        "Hiragino Kaku Gothic ProN",
        "Hiragino Sans",
        "メイリオ",
        Meiryo,
        sans-serif;
}

html,
body {
    width: 100%;
    max-width: 100%;
}

.page-wrapper {
    position: relative;
    width: 100%;
    max-width: 100%;
    height: 100svh;
    overflow: hidden;
}

.header,
.l-header {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
}

body:not(.page-style) .l-header {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    pointer-events: none;
}

body:not(.page-style) .l-header>* {
    pointer-events: auto;
}

body.page-style .l-header {
    position: relative;
    inset: auto;
    width: 100%;
    max-width: 100%;
    height: auto;
    z-index: 100;
    pointer-events: auto;
}

html,
body {
    overflow-x: hidden;
}

body.page-style {
    overflow-x: hidden;
}

body:not(.page-style) .page-wrapper {
    position: relative;
    width: 100%;
    max-width: 100%;
    height: 100svh;
    overflow: hidden;
}

.font-en {
    font-family: "Lato", sans-serif;
    font-weight: bold;
}

/* =====================================
   FIRST VIEW
===================================== */

.p-top {
    position: absolute;
    inset: 0;

    width: 100%;
    height: 100%;

    background: #000;
    background-image: url("../images/top/top-visual_01.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    transform: translateY(0);
    transition: transform 1.2s cubic-bezier(.77, 0, .175, 1);

    z-index: 2;
}

.p-top>main {
    position: absolute;
    inset: 0;

    width: 100%;
    height: 100%;
}

.l-header {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    pointer-events: none;
}

.l-header>* {
    pointer-events: auto;
}

.l-header .hamburger {
    position: fixed;
    z-index: 99999;
}

.l-header__logo {
    position: absolute;
    top: 85px;
    left: 75px;
    width: 770px;
    z-index: 100;
}

.p-fv {
    position: relative;
    height: 100%;
    min-height: 100%;
    color: #eb5e00;
    box-sizing: border-box;
}

.p-fv__logo-main {
    position: absolute;
    top: 0;
    left: 75px;
}

.p-fv__logo-company {
    position: absolute;
    left: 75px;
    bottom: 100px;
    width: 350px;
}

.p-fv__bottom {
    position: absolute;
    left: 75px;
    right: 75px;
    bottom: 40px;

    display: flex;
    align-items: center;
}

.g-nav {
    margin-right: 200px;
    font-size: 1.15rem;
}

.g-nav ul {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.g-nav li {
    display: flex;
    align-items: center;
}

.g-nav li:not(:last-child)::after {
    content: "|";
    margin: 0 18px;
    font-size: 0.9em;
    font-weight: 300;
    opacity: .8;
}

.sns {
    display: flex;
    gap: 13px;
    padding: 0;
    list-style: none;
}

.sns img {
    width: 28px;
    height: auto;
}

.scroll-link {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.blog-text {
    font-family: "Lato", sans-serif;
    font-size: 3.15rem;
    font-weight: 900;
    color: transparent;
    -webkit-text-stroke: 1.5px #eb5e00;
    letter-spacing: 0.02em;
    line-height: 1;
}

.scroll-icon {
    height: 22px;
    margin: 10px 0;
}

.copyright-01 {
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    writing-mode: vertical-rl;
    font-size: 0.75rem;
    letter-spacing: 0.07em;
    font-weight: 400;
    line-height: 1;
    z-index: 10;
}

.hamburger,
.hamburger-nav {
    display: none;
    z-index: 99999;
}

/* ----- TOP BLOG ----- */

.p-blog {
    position: absolute;
    inset: 0;

    width: 100%;
    height: 100%;

    background: #eb5e00;
    color: #000;

    box-sizing: border-box;

    transform: translateY(100%);
    transition: transform 1.2s cubic-bezier(.77, 0, .175, 1);

    z-index: 1;
}

.p-blog::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url("../images/top/top-visual_02.webp");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    mix-blend-mode: multiply;
}

.p-blog>* {
    position: relative;
    z-index: 1;
}

.blog-h2 {
    position: absolute;
    top: -27px;
    left: -12px;
    margin: 0;
    font-size: 10rem;
    line-height: 1;
}

.g-nav_blog {
    position: absolute;
    top: 30px;
    left: 440px;
    width: 400px;
}

.g-nav_blog ul {
    display: flex;
    flex-wrap: wrap;
    gap: 2px 0;
    padding: 0;
    margin: 0;
}

.scroll-icon_logo {
    width: 180px;
}

.p-blog__header>img {
    width: 220px;
    margin-left: 60px;
}

.sns_blog {
    position: absolute;
    top: 30px;
    left: 900px;
    display: flex;
}

.blog-intro {
    display: flex;
    align-items: center;
    margin-top: 0;
}

.blog-intro>a {
    width: 160px;
    margin-right: 55px;
    flex-shrink: 0;
}

.blog-intro>a :hover {
    opacity: 0.6;
}

.blog-intro>a img {
    width: 100%;
    display: block;
}

.blog-intro div {
    max-width: 620px;
}

.blog-intro h3 {
    font-size: 1.15rem;
    line-height: 1.8;
    margin-bottom: 20px;
}

.blog-intro p {
    line-height: 1.8;
    font-size: 0.95rem;
    max-width: 355px;
}

.news {
    display: flex;
    align-items: center;
    width: 620px;
    margin: 60px 0 0 auto;
}

.blog-content {
    position: absolute;
    top: 50%;
    right: 75px;
    transform: translateY(-50%);
    width: 620px;
    margin: 0;
    z-index: 2;
}

.news__heading {
    width: 140px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.news__heading h2 {
    font-size: 1.6rem;
    font-weight: 900;
    line-height: 1;
}

.news__heading img {
    height: 164px;
    margin: 15px 0;
    padding-left: 10px;
}

.news__heading a {
    font-size: 1.4rem;
    font-weight: 900;
    line-height: 1;
    transition: transform 0.3s;
}

.news__ul {
    flex: 1;
    padding: 0;
}

.news__ul li {
    padding: 8px 0;
}

.news__ul li a {
    display: inline-block;
    transition: transform 0.3s;
    padding-left: 15px;
}

.news__ul li article a:hover {
    transform: scale(1.1);
    opacity: 0.6;
}

.news__ul li article time {
    font-size: 0.9rem;
}

.copyright-02 {
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
    writing-mode: vertical-rl;
    font-size: 0.75rem;
    letter-spacing: 0.07em;
    color: #eb5e00;
    font-weight: 400;
    line-height: 1;
    z-index: 10;
}

/* ----- TOP ANIMATION ----- */

.g-nav a {
    position: relative;
    display: inline-block;

    color: #eb5e00;
    text-decoration: none;

    overflow: hidden;
}

.g-nav a::after {
    content: attr(data-text);

    position: absolute;
    inset: 0;

    color: #fff;

    transform: translateX(-100%);
    transition: transform .35s ease;
}

.g-nav a:hover::after {
    transform: translateX(0);
}

.g-nav_blog a {
    color: #000;
}

.g-nav_blog a::after {
    color: #fff;
}

.hamburger-menu a {
    position: relative;
    display: inline-block;

    color: #eb5e00;
    text-decoration: none;

    overflow: hidden;
}

.hamburger-menu a::after {
    content: attr(data-text);

    position: absolute;
    inset: 0;

    color: #fff;

    transform: translateX(-100%);
    transition: .35s;
}

.hamburger-menu a:hover::after {
    transform: translateX(0);
}

.sns a:hover {
    opacity: 0.6;
}

.news__heading a:hover {
    transform: scale(1.2);
    opacity: 0.6;
}

.p-blog_wrapper a {
    transition: transform 0.3s;
}

.p-blog_wrapper a:hover {
    transform: translateY(-7px);
}

.to-blog_wrapper a {
    transition: transform 0.3s;
}

.to-blog_wrapper a:hover {
    transform: translateY(7px);
}

.to-blog_wrapper,
.p-blog_wrapper {
    position: fixed;
    right: 90px;
    transition: .6s;
}

.to-blog_wrapper {
    bottom: 30px;
}

.p-blog_wrapper {
    top: 30px;
    opacity: 0;
    transform: translateY(-20px);
}

.to-blog_wrapper.hide {
    opacity: 0;
    transform: translateY(20px);
}

.p-blog_wrapper.show {
    opacity: 1;
    transform: translateY(0) scale(1);
}

/* ----- TOP　SP ----- */

@media (max-width:1300px) {

    .g-nav,
    .sns {
        display: none;
    }

    .hamburger {
        display: flex;
        position: fixed;
        top: 40px;
        right: 40px;
        width: 42px;
        height: 30px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        background: none;
        border: none;
        z-index: 99999;
        cursor: pointer;
    }

    .hamburger span {
        height: 2px;
        background: #eb5e00;
        transition: .3s;
    }

    .hamburger.is-open span:nth-child(1) {
        transform: translateY(14px) rotate(45deg);
    }

    .hamburger.is-open span:nth-child(2) {
        opacity: 0;
    }

    .hamburger.is-open span:nth-child(3) {
        transform: translateY(-14px) rotate(-45deg);
    }

    .hamburger-nav.is-open {
        display: block;
    }

    .hamburger-nav {
        display: none;
        position: fixed;
        inset: 0;
        background: rgba(0, 0, 0, .95);
        z-index: 9998;
    }

    .hamburger-nav.is-open {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .hamburger-menu {
        list-style: none;
        margin: 0;
        padding: 0;
        text-align: center;
    }

    .hamburger-menu li {
        margin: 15px 0;
    }

    .hamburger-menu a {
        color: #eb5e00;
        font-size: 1.5rem;
        letter-spacing: .08em;
    }

    .hamburger-sns {
        display: flex;
        margin-top: 60px;
        padding: 0;
        list-style: none;
    }

    .hamburger-sns img {
        width: 32px;
    }

    .l-header__logo {
        width: 560px;
        left: 50px;
        top: 60px;
    }

    .p-fv__logo-company {
        width: 260px;
        left: 50px;
        bottom: 70px;
    }

    .p-blog_wrapper.show {
        z-index: 10;
    }

    .blog-text {
        font-size: 2.4rem;
        -webkit-text-stroke: 1px #eb5e00;
    }

    .blog-h2 {
        font-size: 7rem;
        top: -18px;
        left: -8px;
        z-index: 10;
    }

    .blog-intro>a {
        width: 120px;
        margin-right: 40px;
    }

    .scroll-icon_logo {
        width: 140px;
    }

    .news__heading h2 {
        font-size: 1.3rem;
    }

    .news__heading img {
        height: 130px;
    }

    .news__heading a {
        font-size: 1.1rem;
    }

    .blog-content {
        color: #fff;
    }

    .blog-intro img,
    .news__heading img {
        filter: brightness(0) invert(1);
    }

}

@media (max-width:750px) {

    .p-top {
        height: 100dvh;
        min-height: 100dvh;
    }

    .p-fv {
        height: 100%;
    }

    .p-blog {
        height: 100dvh;
        min-height: 100dvh;
        padding: 30px 20px 50px;
        box-sizing: border-box;
    }

    .p-fv__bottom {
        width: 100%;
        margin: 0 auto;
    }

    .l-header__logo {
        width: 280px;
        left: 20px;
        top: 26px;
    }

    .p-fv__logo-company {
        width: 170px;
        left: 20px;
        bottom: 30px;
    }

    .hamburger {
        top: 34px;
        right: 20px;
        width: 27px;
        height: 20px;
    }

    .hamburger.is-open span:nth-child(1) {
        transform: translateY(9px) rotate(45deg);
    }

    .hamburger.is-open span:nth-child(2) {
        opacity: 0;
    }

    .hamburger.is-open span:nth-child(3) {
        transform: translateY(-9px) rotate(-45deg);
    }

    .hamburger-menu a {
        font-size: 1.2rem;
        letter-spacing: .05em;
    }

    .hamburger-menu li {
        margin: 10px 0;
    }

    .to-blog_wrapper {
        right: 20px;
        bottom: 20px;
        transform: scale(.8);
        transform-origin: right bottom;
    }

    .p-blog_wrapper {
        right: 20px;
        top: 20px;
    }

    .p-blog_wrapper.show {
        transform: translateY(0) scale(.8);
        transform-origin: left top;
    }

    .blog-h2 {
        font-size: 4.5rem;
        top: -11px;
        left: -6px;
    }

    .blog-content {
        position: relative;
        top: auto;
        right: auto;
        transform: none;
        width: 100%;
        margin: 0 auto;
    }

    .blog-intro {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        margin-top: 70px;
        padding: 0 25px;
    }

    .blog-intro>a {
        width: 80px;
        margin-bottom: 10px;
    }

    .blog-intro div {
        max-width: 100%;
    }

    .blog-intro h3 {
        font-size: 1rem;
        margin-bottom: 10px;
    }

    .blog-intro p {
        font-size: 0.85rem;
    }

    .news {
        width: auto;
        margin: 20px 0 0 auto;
    }

    .news__heading {
        width: 100px;
    }

    .news__heading img {
        margin: 10px 0;
    }

    .news__ul li {
        padding: 5px 0;
        ;
    }

    .news__ul li a {
        padding-left: 5px;
        font-size: 0.85rem;
    }

    .news__ul li article time {
        font-size: 0.75rem;
    }

    .copyright-01 {
        font-size: .6rem;
        right: 15px;
    }

    .copyright-02 {
        font-size: .6rem;
        left: 15px;
    }

}

@media (max-width:410px) {

    .blog-intro h3 i {
        display: block;
    }
}

/* ==========================
   BLOG表示
========================== */

.page-wrapper.blog-active .p-top {
    transform: translateY(-100%);
}

.page-wrapper.blog-active .p-blog {
    transform: translateY(0);
}


/* =====================================
   STYLE PAGE
===================================== */

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background-color: rgba(0, 0, 0, 0.95);
    z-index: 9999;
}

.header-logo {
    width: 189px;
}

.header-inner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    padding: 0 40px;
}

/* ----- MABUCHI STYLE ----- */

.hero {
    position: relative;
    margin: 0 auto;
    padding-top: 120px;
}

.hero-slider {
    height: 718px;
    margin-top: 90px;
}

.hero-slider .swiper-slide {
    height: 718px;
}

.hero-slider img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.hero-title {
    position: absolute;
    top: 100px;
    left: -10px;
    margin: 0;
    font-size: 10rem;
    font-weight: 900;
    letter-spacing: 0.02em;
    line-height: .9;
    z-index: 10;
}

.hero-title i {
    padding-left: 4px;
}

.hero-copy {
    width: 584px;
    margin-left: auto;
    padding-top: 360px;
    margin-right: 80px;
}

.hero-copy h2 {
    margin-bottom: 25px;
    font-size: 1.9rem;
}

.hero-copy p {
    line-height: 2;
}

/* ----- SERVICES ----- */

.section-title h1 {
    font-size: 5rem;
    font-weight: 900;
    padding: 80px 60px 20px;
    border-bottom: 1px solid;
}

.section-title h2 {
    font-size: 1.9rem;
    padding: 60px 45px 50px;

}

.service-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);

    list-style: none;
    padding-bottom: 80px;
}

.service-item {
    padding: 60px;
    border-top: 1px solid;
}

.service-item:nth-child(n+4) {
    border-bottom: 1px solid;
}

.service-item:nth-child(2),
.service-item:nth-child(5) {
    border-left: 1px solid;
    border-right: 1px solid;
}

.service-item h3 {
    font-size: 1.57rem;
    margin-bottom: 15px;
}

.service-item h3::before {
    content: "";
    border-left: 3px solid;
    padding-right: 8px;
}

.service-item h3:last-child::before {
    border-left: none;
}

.service-item:last-child {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px;
}

.service-item:last-child h3 {
    margin: 0;
    text-align: center;
}

.service-item h3 i {
    display: none;
}

@media (min-width:1300px) and (max-width:1585px) {
    .service-item h3 i {
        display: block;
    }

    .service-item h3 span {
        padding-left: 9px;
    }
}

@media (min-width:750px) and (max-width:1058px) {
    .service-item h3 i {
        display: block;
    }

    .service-item h3 span {
        padding-left: 9px;
    }
}

/* ----- PORTFOLIO ----- */

.portfolio {
    padding-bottom: 120px;
    background-color: #fff;
}

.portfolio-top {
    position: relative;
    height: 718px;
    margin-bottom: 130px;
}

.portfolio-top img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.portfolio-top h1 {
    position: absolute;
    bottom: -48px;
    right: 0;
    margin: 0;
    color: #000;
    font-size: 8.15rem;
    font-weight: 900;
    letter-spacing: 0.02em;
    line-height: .9;
    z-index: 10;
}

.portfolio-list {
    width: min(1086px, calc(100% - 80px));
    margin: 0 auto;
}

.portfolio-row {
    display: flex;
    gap: 14px;
    margin-bottom: 14px;
}

.portfolio-row .portfolio-item {
    flex: 1;
    height: 377px;
}

.portfolio-item--wide {
    height: 536px;
    margin: 0 auto 14px;
}

.portfolio-item img,
.portfolio-item--wide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.portfolio-item {
    overflow: hidden;
}

.portfolio-item img {
    transition:
        transform .8s cubic-bezier(.22, .61, .36, 1);

}

.portfolio-item:hover img {
    transform: scale(1.05);

}

/* ----- footer > PLOFILE ----- */

.footer {
    position: relative;
    width: 100%;
    margin: 0 auto;
}

.profile {
    position: relative;
    padding-bottom: 200px;
}

.profile h1 {
    font-size: 5rem;
    font-weight: 900;
    padding: 70px 0 35px;
}

.profile-content {
    width: auto;
    margin: 0 auto;
}

.profile-img {
    width: 399px;
    height: 196px;
    margin-top: 60px;
    overflow: hidden;
}

.profile-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 30%;
    transform: scale(1.1);
}

.profile-list {
    font-size: 1.13rem;
}

.profile-row {
    display: flex;
    align-items: flex-start;
    padding-bottom: 20px;
}

.profile-row dt {
    width: 110px;
    flex-shrink: 0;
}

.profile-row dd {
    flex: 1;
    margin: 0;
    line-height: 1.65em;
}

.profile-row address {
    font-style: normal;
}

.profile-row i {
    padding-right: 10px;
}

/* ----- footer > ACCESS ----- */

.company-info {
    display: flex;
    width: min(1086px, calc(100% - 80px));
    margin: 0 auto;
}

.profile,
.access {
    width: 50%;
}

.access {
    position: relative;
    width: 50%;
    min-height: 1000px;
    padding: 70px 40px;
    box-sizing: border-box;
    opacity: 0;
}

.access h1 {
    position: absolute;
    right: -23px;
    top: 235px;
    font-size: 5rem;
    font-weight: 900;
    transform: translateY(-50%);
    writing-mode: vertical-rl;

}

.deco_access-map,
.access-map {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 550px;
}

.deco_access-map img,
.access-map img {
    display: block;
    width: 100%;
    height: auto;
}

.deco_access-map a,
.access-map a {
    transition: transform 0.3s;
    display: inline-block;
}

.deco_access-map__text,
.access-map__text {
    position: absolute;
    left: 50%;
    top: -100px;
    transform: translateX(-50%);
    transition: transform .3s;
}

.deco_access-map__text span,
.access-map__text span {
    color: #fff;
    font-size: 1.25rem;
    background-color: #eb5e00;
    padding: 12px 15px;
}

.access-map a:hover .access-map__text,
.deco_access-map a:hover .deco_access-map__text {
    transform: translateX(-50%) scale(1.2);
}

.page-top {
    position: absolute;
    top: -30px;
    right: 50px;
    width: 11px;
    transition: transform .5s cubic-bezier(.22, .61, .36, 1);
}

.page-top:hover {
    transform: translateY(-12px);
}

.deco_access {
    position: absolute;
    right: 20px;
    top: 240px;
    font-size: 5rem;
    font-weight: 900;
    transform: translateY(-50%);
    writing-mode: vertical-rl;
}

.copyright-03 {
    position: absolute;
    left: 50%;
    bottom: 40px;
    transform: translateX(-50%);
    white-space: nowrap;
    font-size: 0.75rem;
    font-weight: 400;
    letter-spacing: 0.07em;
}

/* ----- STYLE SP ----- */

@media (max-width:1300px) {

    .hero-title,
    .portfolio-top h1 {
        font-size: 7.5rem;
    }

    .section-title h1,
    .profile h1,
    .access h1 {
        font-size: 4rem;
    }

    .section-title h2,
    .hero-copy h2 {
        font-size: 1.5rem;
        ;
    }

    .hero-copy {
        padding-top: 300px;
        margin-right: 60px;
    }

    .service-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .service-item {
        border: none;
    }

    .service-item:nth-child(2),
    .service-item:nth-child(5) {
        border-left: none;
        border-right: none;
    }

    .service-item:first-child,
    .service-item:nth-child(2) {
        border-top: 1px solid;
        border-bottom: 1px solid;
    }

    .service-item:nth-child(odd) {
        border-right: 1px solid #eb5e00;
    }

    .service-item:nth-child(3) {
        border-bottom: 1px solid #eb5e00;
    }

    .access h1 {
        position: static;
        right: auto;
        top: auto;
        font-size: 5rem;
        font-weight: 900;
        transform: none;
        writing-mode: horizontal-tb;
        margin-top: 70px;
    }

    .access-map {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .access-map>img {
        order: 1;
    }

    .access-map>a {
        order: 2;
        position: static;
    }

    .access-map__text {
        position: static;
        transform: none;
        padding-top: 40px;
    }

    .access-map__text span {
        font-size: 1rem;
        padding: 10px 12px;
    }

}

@media (max-width:1040px) {

    .hero-copy {
        width: 100%;
        padding: 300px 40px 0;
        margin-right: 0;
    }

    .hero-slider {
        margin-top: 60px;
    }

    .hero-slider,
    .hero-slider .swiper-slide,
    .portfolio-top {
        height: 482px;
    }

    .hero-slider img {
        object-position: center 70%;
    }

    .footer-deco {
        display: none;
    }

    .profile,
    .access {
        width: 100%;
        padding: 0;
    }

    .access {
        opacity: 1;
        min-height: 810px;
    }

    .access h1 {
        top: 0;
        right: -26px;
    }

    .company-info {
        display: block;
        margin-bottom: 170px;
    }

    .access-map {
        right: -40px;
        bottom: -60px;
    }

    .copyright-03 {
        bottom: -140px;
    }

    .page-top {
        position: fixed;
        top: auto;
        right: 20px;
        bottom: 30px;
        z-index: 100;
    }

}

@media (max-width:750px) {

    .header {
        height: 80px;
    }

    .page-style .hamburger {
        top: 30px;
        right: 20px;
        width: 27px;
        height: 20px;
    }

    .header-inner {
        padding: 0 20px;
    }

    .header-logo {
        width: 140px;
    }

    .hero-title {
        font-size: 4.6rem;
        left: -6px;
    }

    .hero-copy {
        padding-top: 180px;
    }

    .hero-slider,
    .hero-slider .swiper-slide,
    .portfolio-top {
        height: 302px;
    }

    .section-title h1,
    .profile h1,
    .access h1 {
        font-size: 3.1rem;
    }

    .section-title h2,
    .hero-copy h2 {
        font-size: 1.3rem;
    }

    .hero-copy {
        padding: 180px 20px 0;
    }

    .section-title h1 {
        padding: 60px 20px 20px;
    }

    .section-title h2 {
        padding: 40px 10px 40px 20px;
    }

    .portfolio-top h1 {
        font-size: 3.8rem;
        bottom: -23px;
    }

    .portfolio-top {
        margin-bottom: 65px;
    }

    .service-grid {
        grid-template-columns: 1fr;
    }

    .service-item {
        padding: 40px 20px;
        border: none;
        border-top: 1px solid #eb5e00;
    }

    .service-item:nth-child(odd) {
        border-right: none;
    }

    .service-item:first-child,
    .service-item:nth-child(2),
    .service-item:nth-child(n+4),
    .service-item:nth-child(3) {
        border-bottom: none;
    }

    .service-item:last-child {
        border-bottom: 1px solid #eb5e00;
    }

    .service-item h3 {
        font-size: 1.3rem;
        margin-bottom: 15px;
    }

    .service-item p {
        font-size: 1rem;
        line-height: 1.6;
    }

    .portfolio-row {
        gap: 8px;
        margin-bottom: 8px;
    }

    .portfolio-row .portfolio-item {
        height: 254px;
    }

    .portfolio-item--wide {
        height: 362px;
        margin-bottom: 4px;
    }

    .profile-list {
        font-size: 1rem;
    }

    .profile-img {
        width: 315px;
        height: 162px;
    }

    .access {
        min-height: 600px;
    }

    .access-map {
        width: 360px;
        bottom: 0;
    }

    .copyright-03 {
        font-size: .6rem;
        bottom: -60px;
    }

    .company-info {
        margin-bottom: 90px;
    }

}

@media (max-width:433px) {

    .section-title h2,
    .service-item h3 {
        font-size: 1.2rem;
    }

    .section-title h2 i {
        display: block;
    }

}

@media (max-width:393px) {

    .hero-copy i {
        display: block;
    }

    .section-title h2,
    .service-item h3 {
        font-size: 1.14rem;
    }

}